<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 125px;
            margin-bottom: 120px;
            @top-center {width: 100%; content: element(header)}
            @bottom-center {width: 100%; content: element(footer)}
        }  
        @media print {
            .header {
               
                left: 0;
                width: 100%;
                position: running(header);
                height: 125px;
            }  
        }
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 170px;
            }  
        }
      
        .description th {
            color: white;
           padding: 10px;
            text-align: center;
            font-size: 14px;
            background: #191643;
        }

        .description td {
            text-align: center;
            font-size: 15px;
            padding: 15px;
           border: 1px solid gray;
            color:#383a46 ;
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif;">
    <table style="width: 100%;border-spacing: 0px;border-top: 25px solid #d47229;" class="header">
       <tr>
        <td style="color: #191643;font-size: 30px;font-weight: bold; width: 100px; text-align: center;padding-left: 40px;">
         INVOICE
        </td>
        <td>
            <div style="width:600px; height: 110px; background-color: #191643; position: absolute;top: 0px; right: 0;border-bottom-left-radius: 220px;">
                <table style="color: white; width: 500px; float: right;font-size: 12px; padding:30px 20px 20px 20px;">
                    <tr>
                        <td>
                            <div>
                                <span style="vertical-align: middle;width: 20px; display:inline-block ;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/php1.png" alt="" style="width: 15px; height: 15px;"/></span><span style="vertical-align: top;padding-left: 10px;">+212635768593</span>
                            </div>
                            <div style="padding-top: 10px;">
                                <span style="vertical-align: middle;width: 20px; display:inline-block ;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/mailcopy.png" alt="" style="width: 15px; height: 15px;"/></span><span  style="vertical-align: top;padding-left: 10px;">fayssaltahtoub@yopmail.com</span>
                            </div>
                        </td>
                        <td >
                            <div>
                                <span style="vertical-align: middle;width: 20px; display:inline-block ;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/wifiy.png" alt="" style="width: 15px; height: 15px;"/></span><span  style="vertical-align: top;padding-left: 10px;">www.1minutescript.com</span>
                            </div>
                            <div style="padding-top: 10px;">
                                <span style="vertical-align: middle;width: 20px; display:inline-block ;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/homecopy.png" alt="" style="width: 15px; height: 15px;"/></span><span style="padding-left: 10px;vertical-align: middle;">New York, USA</span>
                            </div>
                        </td>
                    </tr>
                </table>
            </div>
        </td>
       </tr>
    </table>
    <table style="width: 100%;border-spacing: 0px;" class="footer">
        <tr>
        <td>
            <div style="position: absolute; bottom: 50px; width: 100%;">
                <div style="position: relative; ">
                    
                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/wavy2.png" alt="" style="width: 22cm;height: 160px; position: absolute;bottom: 14px;right: -2px;"/>
                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/wavy.png" alt="" style="width: 22cm;right: -2px; height: 100px; position: absolute; bottom: -4px;"/>
                </div> 
            </div>
        </td>
        </tr>
     </table>
    <table style="border-spacing: 0px;position: relative; min-height: 29cm; width: 100%;  position: relative;">
        <tr>
            <td>
                <table style="width: 100%; border-spacing:0px ; " align="center">
                    <tr>
                        <td style="vertical-align: top;">
                            <table style="width: 200px;float: left; ">
                                <tr>
                                    <td style="text-align: center;">
                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/logo11.png" alt="" style="width: 50px;height: 50px; "/>
                                        <div style="color: #191643; font-size: 35px; font-weight: bold;">LOGO</div>
                                    </td>
                                </tr>
                            </table>
                            
                        </td>
                       
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 90%;border-spacing:0px ;margin-top: 20px; " align="center">
                    <tr>
                        <td style="width:50%;vertical-align: top;">
                            <table style="width: 300px;color:#30323e ;">
                                <tr>
                                    <td>
                                        <div style="font-weight: bold; font-size: 15px; padding-bottom: 10px;">INVOICE DETAILS</div>
                                        <div style="padding-bottom: 5px;"><span style="color: gray ;">INVOICE NUMBER</span> : <span>#19164323</span></div>
                                        <div style="padding-bottom: 5px;"><span style="color: gray ;">INVOICE DATE</span> : <span>04/09/2022</span></div>
                                        <div style="padding-bottom: 5px;"><span style="color: gray ;">P.O.NUMBER</span> : <span></span>PO-123456</div>
                                    </td>
                                </tr>
                            </table>
                           
                        </td>
                        <td style="width:50% ;vertical-align: top;">
                            <table style="width: 300px; float: right;color:#30323e ;">
                                <tr>
                                    <td>
                                        <div style="font-weight: bold; font-size: 15px;padding-bottom: 10px;">INVOICE TO</div>
                                        <div style="padding-bottom: 5px;"><span style="color: gray ;">NAME</span> : <span>Fayssal Tahtoub</span></div>
                                        <div style="padding-bottom: 5px;"><span style="color: gray ;">PHONE</span> : <span>+212635768593</span></div>
                                        <div style="padding-bottom: 5px;"><span style="color: gray ;">ADDRESS</span> : <span>Marrakech, Morocco</span></div>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table class="description" style="width: 90%;border-spacing: 0px;margin-top: 10px;" align="center">
                    <tr>
                       <th style="width: 44%;text-align: left;padding-left: 15px;">Item &#38; Description</th>
                       <th style="width: 13%;">PRICE(DH)</th>
                       <th style="width: 12%;  ">QUANTITY</th>
                       <th style="width: 17%;">DISCOUNT(%)</th>
                       <th>Total(DH)</th>
                    </tr>
                    <tr>
                       <td style="text-align: left;"> <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Analyse Et Conception
                       </p>
                       <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                           <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div>  Lorem ipsum dolor sit amet, consectetur adipiscing elit</li>
                           <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                       </ul>   </td>
                       <td>9000</td>
                       <td>1</td>
                       <td>1</td>
                       <td>9100</td>
                    </tr>
                    <tr>
                       <td style="text-align: left;"> <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Intégration
                       </p>
                       <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                          
                           <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                            porta consectetur ullamcorper hendrerit</li>
                       </ul>   </td>
                       <td>9000</td>
                       <td>1</td>
                       <td>1</td>
                       <td>9100</td>
                    </tr>
                    <tr>
                       <td style="text-align: left;"> <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Développement et Réalisation
                       </p>
                       <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                           <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                            porta consectetur ullamcorper hendrerit</li>
                          
                       </ul>   </td>
                       <td>9000</td>
                       <td>1</td>
                       <td>1</td>
                       <td>9100</td>
                    </tr>
                   
                   </table>
            </td>
        </tr>
        <tr>
            <td>
                <table class="description" style="width: 90%;border-spacing: 0px;margin-top: -2px;" align="center">
                    <tr>
                        <td style="border: none;width: 45%;"></td>
                        <td style="border: none;width: 13%;"></td>
                        <td style="border: none;width: 12%;"></td>
                        <td style="border: none;width: 17%;text-align: left;">SubTotal(DH)</td>
                        <td style="border: 1px solid black; background-color: #f2f2f4;">9000</td>
                     </tr>
                     <tr>
                        <td style="border: none;width: 44%;"></td>
                        <td style="border: none;width: 13%;"></td>
                        <td style="border: none;width: 12%;"></td>
                        <td style="border: none;width: 17%;text-align: left;">Tax(%)</td>
                        <td style="border: 1px solid black; background-color: #f2f2f4;">10</td>
                     </tr>
                     <tr>
                        <td style="border: none;width: 44%;"></td>
                        <td style="border: none;width: 13%;"></td>
                        <td style="border: none;width: 12%;"></td>
                        <td style="border: none;width: 17%;text-align: left;">Total(DH)</td>
                        <td style="border: 1px solid black; background-color: #f2f2f4;">9100</td>
                     </tr>
                   </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 250px;page-break-inside:  avoid;
                            border-spacing: 0px;font-size: 13px;margin-top: -140px; margin-left: 40px;">
                                <tr>
                                    <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                            style=" width: 220px; height: 50px;" />
                                    </td>
                                </tr>
                                <tr>
                                    <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                        
                                </tr>
                                <tr>
                        
                                    <td style="text-align: right; padding-right: 50px;">General Manager</td>
                        
                                </tr>
                            </table>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 90%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #191643; font-size: 18px;font-weight: bold;">Terms &#38; Conditions:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                        porta consectetur ullamcorper hendrerit dignissim. Facilisi
                                        
                                        
                                    </td>
                                </tr>
                               
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 90%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #191643; font-size: 18px;font-weight: bold;">Additional Notes:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                  porta consectetur ullamcorper hendrerit dignissim. Facilisi
                  dui pulvinar senectus dictum purus. Fermentum vel euismod
                  pharetra rhoncus pretium, sit orci.
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 15px;">
                                        For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
    
                <tr style="page-break-inside: avoid;">
                    <td style="padding-top: 0px;">
                        <table style="width: 90%;color: #383a46;border-spacing: 0;margin-top: 10px;" align="center">
                           
                            <tr>
                                <td>
                                    <table style="width: 100%; border-spacing: 0;">
                                        <tr>
                                            <td style="vertical-align: top;width: 50%;"> 
                                                <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                                    <tr>
                                                        <td style="color: #191643; font-size: 18px;font-weight: bold;padding-bottom: 5px;"> Payment Info:</td> <td></td>
                                                    </tr>
                                                <tr>
                                                    <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                                </tr>
                                                <tr>
                                                    <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                                </tr>
                                                <tr>
                                                    <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                                </tr>
                                            </table></td>
                                            <td style="padding-left: 20px;">
                                                  <table style="width: 100px; border-spacing: 0; float: left;">
                                                    <tr>
                                                        <td>
                                                            <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                                "/></div>
                                                                <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                                    <tr>
                                                                        <td>
                                                                            <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                             <div style="display:inline-block; margin: 4px;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                        </td>
                                                    </tr>
                                                  </table>
                                               
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                       
                    </td>
                </tr>
    </table>
      
</body>

</html>